@import url('https://fonts.googleapis.com/css2?family=Cormorant+Infant:ital,wght@0,300..700;1,300..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
 body {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin: 0;
            background-color: #f0f0f0;
			background-image: url('siteMedia/background.png');
			background-size:cover;
			max-width: 540px;
			margin-right: auto;
			margin-left: auto;
			padding:0 20px 0 20px;
			height:100vh;
			font-family: "Montserrat", sans-serif;
			background-position:center;
        }
        
 h1 {
            font-size: 30px;
            margin: 10px 0;
            text-align: center;
            font-family: "Cormorant", serif;
            color:white;
            text-transform:capitalize;
            }

 h2 {
            font-size: 25px;
            font-weight: 400;
            margin: 10px 0;
            text-align: center;
            color: white;
			font-family: "Montserrat";
			text-transform:capitalize;
        }
 .whiteText{
            margin: 15px 0;
            color:#ffffff94;
            font-weight: 300;
            text-transform: none;
            font-style:italic;
            font-size:20px;
        }
        
.progress-container {
            width: 100%;
            background-color: #6d5578;
            height: 10px;
            border-radius: 0 0 5px 5px;
            margin-bottom: 20px;
        }
        
.naslov {
           color:#cabeb5;
           font-family: "Cormorant", serif;
           font-size:38px;
           font-weight:900;
           margin-bottom: 10px;
           text-align:center;
           
           }
   
label {
            margin-bottom: 5px;
            font-size: 20px;
            color: #f8ebd5;
        }
        
 hr {
  border: 0.3px solid #402760;
  width:80px;
  margin:0;
}

        .continue-button {
            background-color: transparent;
            border: transparent;
            color: white;
            padding: 10px;
            font-size: 25px;
            cursor: pointer;
            transition: background-color 0.3s ease;
            text-decoration: underline;
            font-family: "Montserrat", sans-serif;
            align-self:flex-end;
        }
        .continue-button:hover {
            background-color: transparent;
        }
        
.strelica {
    align-self: start;
    position: absolute;
    top:80px;
}

@media only screen and (max-width: 550px) {
    
.strelica {display:none;
    
}


h2 {font-size:5.5vw;
    
}

.naslov {
    font-size:6.7vw;
}

.whiteText { font-size:4.5vw;
    
}
    
    
}